<? session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
include("../test.php");
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;font-size:13}
th{background-color:c1d7bb;font-size:13}
.mnu{margin-left:5}
</style>
<center>
<form action='axletrans2.php' method='post'>
<table width=90% bgcolor='e0b8da'>
<tr><td><font size=4>Axle Shaft Transaction</td></tr>
<tr bgColor='fdedfb'><td><center>Select Chasis </td><td><select name='chno'>
<?


$chre=mysqli_query($db,"select chasis from veh_invoice a,veh_master b where a.invdate>='2010-10-01' and a.brcode='$brcode' and a.type!='trans-out' and a.type!='sale-ret' and a.model_code=b.mcode and b.axleoth='axle'");
while($row=mysqli_fetch_array($chre))
{
 print "<option value='$row[0]'>$row[0]</option>";
}
?>
</select>
</td><td><input type=submit value='Next->'></td></tr>
</table>
</form>

